## rust-serial-unix 0.4.0

=== debian/changelog ===
rust-serial-unix (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * Package serial-unix 0.4.0 from crates.io using debcargo 2.6.1
  * Use mem::zeroed to create timespec structure for compatibility with
    time64 patched version of the libc crate.
  * Reduce context in relax-deps.patch.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 May 2024 22:58:21 +0000

rust-serial-unix (0.4.0-1) unstable; urgency=medium

  * Package serial-unix 0.4.0 from crates.io using debcargo 2.4.4

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sat, 25 Sep 2021 00:04:08 +0200
