=== debian/control ===
Source: rust-serial-unix
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ioctl-rs-0.2+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
 librust-serial-core-0.4+default-dev <!nocheck>,
 librust-termios-0.3+default-dev (>= 0.3.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serial-unix]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serial-unix
Homepage: https://github.com/dcuddeback/serial-rs
X-Cargo-Crate: serial-unix
Rules-Requires-Root: no

Package: librust-serial-unix-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ioctl-rs-0.2+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.1-~~),
 librust-serial-core-0.4+default-dev,
 librust-termios-0.3+default-dev (>= 0.3.3-~~)
Provides:
 librust-serial-unix+default-dev (= ${binary:Version}),
 librust-serial-unix-0-dev (= ${binary:Version}),
 librust-serial-unix-0+default-dev (= ${binary:Version}),
 librust-serial-unix-0.4-dev (= ${binary:Version}),
 librust-serial-unix-0.4+default-dev (= ${binary:Version}),
 librust-serial-unix-0.4.0-dev (= ${binary:Version}),
 librust-serial-unix-0.4.0+default-dev (= ${binary:Version})
Description: Serial port implementation for Unix - Rust source code
 Source code for Debianized Rust crate "serial-unix"
