=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serial-unix 0.4.0 --all-targets --all-features
Features: test-name=rust-serial-unix:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serial-unix 0.4.0 --all-targets
Features: test-name=librust-serial-unix-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serial-unix 0.4.0 --all-targets --no-default-features
Features: test-name=librust-serial-unix-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
